[CONFIG]
;Наименование драйвера
ServerName = 'Штрих POS'

; Все параметры и их значения по-умолчанию
[params]
params[]=PortType
params[]=WaitTime
params[]=ScalesUrl
params[]=Attempts

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[PortType]
PortType[title]='Тип соединения'
PortType[description]='comport - для Windows пример COM9, Локальный - для Linux пример /dev/ttyS0'
PortType[type]=select
PortType[options]='{"remote":"Удаленный","socket":"Сокет","local":"Локальный","comport":"comport"}'
PortType[default]=socket
PortType[required]=1

[WaitTime]
WaitTime[title]='Время ожидания ответа в микросекундах'
WaitTime[description]='Сокет - 10, Удаленный - 300000'
WaitTime[default]=10
WaitTime[required]=1

[ScalesUrl]
ScalesUrl[title]='Адрес сервера по умолчанию'
ScalesUrl[default]=http://localhost:5339
ScalesUrl[required]=1

[Attempts]
Attempts[title]='Кол-во попыток при ожидании ответа'
Attempts[default]=1100
Attempts[required]=1
